Subject: Re: Is RPC and XDR supported?5
From: [email-masked]

5 May 1997 16:06:49 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

One of my users had exactly this question a couple of months ago.

Check out http://set.gmd.de/~mfg/oncrpc.html

Or try a web search for +ONC +RPC

===========================================================================
Date: Mon, 05 May 1997 13:06:54 +0100
From: Uwe Wuerfel <[email-masked]>
Subject: Re: Is RPC and XDR supported?5
In-reply-to: <[email-masked]>
Sender: [email-masked]
To: Ben Elliston <[email-masked]>, [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Organization: Genias Software GmbH / NT-Labor
MIME-version: 1.0
X-Mailer: Pegasus Mail for Win32 (v2.53/R1)
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7BIT
Priority: normal
Precedence: bulk
References: <[email-masked]>
Comments: Authenticated sender is <[email-masked]>

> > does anybody know if RPC and maybe XDR is supported by the Cygnus-Compiler 
> > and if not, when will it be supported?
> 
> Err, can't it be done within a user space library (say, called librpc.a)?
> 

I'm sorry, my question was missleading (English isn't my first language).

What I want to know is: are there libraries for RPC / XDR, since I couldn't 
find some in the standard distribution. On Unix they seem to be included 
with a compiler distribution. 
So the question should rather be if there (will?) come libraries with the 
distribution or if I can find some libraries on the net.

Thanks, uwe.

8X--------------------------------------------------------------------X8
If you cut here, you will probably destroy your monitor.     Uwe Wuerfel
Morgenstund...                   ...kommt selten allein.   [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".